python-apsw 3.3.13-r1-1 source package in Ubuntu

Changelog

python-apsw (3.3.13-r1-1) unstable; urgency=low

  * New upstream release.
  * Updated build dependencies on debhelper, python-all-dev,
    python-central and libsqlite3-dev.
  * Removed use of dh_python.
  * Added debian/pycompat.
  * Removed XS-Python-Standards-Version field.

 -- Ubuntu Archive Auto-Sync <email address hidden>   Fri,  27 Apr 2007 01:12:59 +0100

Upload details

Uploaded by:
Ubuntu Archive Auto-Sync on 2007-04-27
Uploaded to:
Gutsy
Original maintainer:
Joel Rosdahl
Architectures:
any
Section:
python
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Downloads

File Size SHA-256 Checksum
python-apsw_3.3.13-r1.orig.tar.gz 82.3 KiB d4391e82a72b25139df88f1cbe8e769f771661fa26219c7ed1549c50266fcfcc
python-apsw_3.3.13-r1-1.diff.gz 2.2 KiB 24fcb81932e542898a562416d264b526d5b0bf24ca30da292941bf531253cba3
python-apsw_3.3.13-r1-1.dsc 691 bytes 3f2c8487d62e09000a0498dc3962b6e8650b959afc7fb94bf841ad5d564d736f

View changes file

Binary packages built by this source

python-apsw: No summary available for python-apsw in ubuntu gutsy.

No description available for python-apsw in ubuntu gutsy.